#nav_wrapper, #nav div a span {
    line-height: normal;
}

#nav div a span {
    font-size: 1.125rem;
    color: #171717;
    opacity: 1;
    -moz-opacity: 1;
    letter-spacing: .032em;
}

#header #logo {
    width: 18.75rem !important;
}

#main_body .h1_block h1.heading, #main_body .text_block h2.heading, #main_body .text_block h3.heading {
    letter-spacing: -.025em;
}

#feature-area .feature-slide-heading {
    text-shadow: none;
}

.horizontal_line {
    opacity: 1;
    height: 0.0625rem;
    background-color: #ebebeb;
}

.p-font {
}

#main_body .custombutt_block .custombutt_link, .file_upload_block .file-upload-container, #main_body .email_form_block .email_form .email_form_submit input {
    padding: 1.5625rem 0;
    border-radius: 0;
}

#main_body .email_form_block .email_form .email_form_submit input, .file_upload_block .file-upload-container .file-download-text, #main_body .custombutt_block .custombutt {
    letter-spacing: .05em;
    padding: 0 2.8125rem;
}

#main_body .custombutt_block .custombutt_link, .file_upload_block .file-upload-container {
    max-width: 17.6875rem;
    /*
        font-size: 15px;
        line-height: 28px;
    */
    text-transform: uppercase;
}

.file_upload_block .file-download-arrow {
    top: 1.375rem;
    right: 1rem;
    border-radius: 0;
}

#main_body .email_form_block .email_form .email_form_field input {
    background: transparent;
    height: 2.625rem;
}

#main_body .email_form_block .email_form .email_form_field span {
    border-radius: 0;
    border: 0.0625rem solid #dddcdc;
    background: transparent;
}

#main_body .email_form_block .email_form .email_form_label span {
    font-family: vcsm, arial;
    text-transform: uppercase;
    margin-bottom: 0.25rem;
}

#main_body .email_form_block .email_form .email_form_textareafield textarea {
    background: transparent;
}

#main_body .email_form_block .email_form .email_form_textareafield span {
    border: 0.0625rem solid #dddcdc;
    background: transparent;
    border-radius: 0;
}

#main_body .email_form_block .email_form .email_form_field input, #main_body .email_form_block .email_form .email_form_textareafield textarea {
    font-family: vcsm, arial;
}

#footer-1-inner {
    /*     background: url(/site_files/13932/custom/456/images/large_logo.png) no-repeat 36px 61px; */
    /*     background-size: 109px; */
}

#footer-1 {
    /* 	    padding-bottom: 251px; */
}

/* Restores of defaults     */
.file_upload_block .file-upload-container .file-download-text {
    padding-right: 5rem;
}

#main_body .email_form_block .email_form .email_form_submit input {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

/* End of Pro pacakge template */
#header #logo {
    height: 5.5rem;
    margin-left: 2rem;
}

#header {
    height: 5.375rem !important;
}

#nav {
    margin-top: 2.3125rem;
    margin-right: 2rem;
}

#nav div:last-of-type a {
    padding-right: 0;
}

#nav div a {
    padding: 0 0.75rem;
}

.feature-slide-content .feature-slide-body {
    margin-bottom: 0.5rem;
}

#feature-area a.feature-button {
    padding: 1.375rem 2.0625rem;
    text-transform: uppercase;
    letter-spacing: .05em;
}

#stack_55868 {
    background: #fc5004 url(/site_files/6275/custom/98/images/walkie.jpg) no-repeat top left;
    min-height: 40.625rem;
}

#main_body #stack_55868 .heading {
    color: #fff;
}

#main_body #stack_55868 .p-font {
    opacity: .8;
    color: #fff;
}

#stack_55867 {
    /* 	background:#f1f1f1 url(/site_files/6275/custom/98/images/diggger.jpg) top left no-repeat; */
    /* 	background-size:contain; */
    /* 	min-height:505px; */
}

#stack_56814 .col {
    width: 33.333333333%;
    float: left;
    height: 48.25rem;
    text-align: center;
    background-size: cover;
    background-position: center center;
    box-sizing: border-box;
    padding-left: 6.5625rem;
    padding-right: 6.5625rem;
    padding-top: 16rem;
}

#stack_56814 .main-font {
    color: #fff;
    letter-spacing: .05em;
    margin-bottom: 1.4375rem;
    font-size: 2rem;
    font-weight: 700;
}

#stack_56814 .p-font {
    font-size: 1.25rem;
    line-height: 2rem;
    color: #fff;
}

#stack_56814 .col a {
    width: 100%;
    min-height: 4.125rem;
    background-color: #fc5004;
    color: #fff;
    font-size: 1.125rem;
    line-height: 1.8125rem;
    text-align: center;
    display: inline-block;
    text-decoration: none;
    margin-top: 3.375rem;
    text-transform: uppercase;
    padding: 1.125rem 0;
    box-sizing: border-box;
}

#content #stack_56814 {
    padding: 0;
}

#page_1 .stack_area {
    padding-bottom: 0;
}

#footer-nav {
    float: none;
    width: 100%;
    text-align: center;
    margin: 0;
    min-height: 4.375rem;
}

#footer-nav div {
    float: none;
    display: inline-block;
}

#footer-nav div a {
    line-height: 4.375rem;
}

#footer-nav div a span {
    font-size: 1rem;
}

#custom_footer_scripts .custom-categories .heading, #custom_footer_scripts h2 {
    color: #303030;
    font-size: 18px;
    letter-spacing: .1em;
    text-transform: uppercase;
    text-align: left;
}

#custom_footer_scripts .custom-categories a {
    color: #727070;
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 2rem;
    display: block;
    float: none;
    text-align: left;
}

#custom_footer_scripts .custom-categories {
    width: 400px;
    display: inline-block;
    margin-left: 45px;
    min-height: 500px;
    float: left;
}

#mc_embed_signup_scroll input[type='text'], #mc_embed_signup_scroll input[type='email'] {
    width: 25.125rem;
    height: 3.875rem;
    background-color: #ebebeb;
    padding: 0;
    box-sizing: border-box;
    font-size: 1.25rem;
    text-indent: 1.375rem;
    border: 0;
    font-family: vcsm;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-bottom: 1.125rem;
}

#mc_embed_signup h2 {
    margin-bottom: 2.1875rem;
}

#mc_embed_signup {
    margin-left: 2rem;
}

#mc_embed_signup #mc-embedded-subscribe {
    border: 0;
    width: 13.3125rem;
    height: 4.0625rem;
    font-family: bhyf, arial;
    font-weight: 700;
    text-align: left;
    text-indent: 1.8125rem;
    -webkit-appearance: none;
    color: #fff;
    font-size: 1.125rem;
    background-color: #fc5004;
    display: block;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#custom_footer_scripts {
    padding-top: 4.5625rem;
}

#custom_footer_scripts .custom-categories .heading {
    margin-bottom: 1.8125rem;
}

#footer .footer_logo_r, #footer .footer_logo_tm, #footer .footer_logo_tm a {
    color: #d9d9d9;
}

#footer .footer_copyright {
    opacity: 1;
    -moz-opacity: 1;
}

#footer .footer_logo_tm a {
    background-position: -0 0;
}

#footer {
    padding-top: 12.5625rem;
}

#main_body #stack_55868 .p-font a {
    /*color:#fff;*/
}

#main_body #stack_55868 .custombutt_block .custombutt_link {
    /*background:#000;*/
}

#stack_55867 .special-background {
    background: #f1f1f1 url(/site_files/6275/custom/98/images/diggger.jpg) top left no-repeat;
    background-size: cover;
    position: absolute;
    left: 0;
    width: 50%;
    height: 100%;
    background-position: center;
}

#stack_55867 {
    padding: 0 !important;
    background: #f1f1f1;
}

#stack_55867 .content {
    width: 50%;
    float: right;
    padding-left: 4.75rem;
    box-sizing: border-box;
}

#stack_55867 h2.heading {
    color: #030303;
    font-size: 2.25rem;
    margin-bottom: 3rem;
    margin-top: 5.5rem;
}

#stack_55867 p.p-font {
    color: #727070;
    font-size: 1.25rem;
    font-weight: 400;
    line-height: 2rem;
    padding-bottom: 6.25rem;
}

#main_body .email_form_block .email_form .email_form_submit input {
    text-transform: uppercase;
}

#main_body .custombutt_block .custombutt_link {
    line-height: 1.2em;
}

#stack_55867 {
    display: none;
}

#stack_56814 .col {
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: center center;
    height: 12.5rem;
}

#stack_56814 .main-font, #stack_56814 .p-font, #stack_56814 .col a {
    display: none;
}

#stack_56814 #big-black-bar {
    display: block;
    background: #fff;
    color: #000;
    text-align: center;
    font-size: 1.875rem;
    padding: 2.5rem 0;
    text-transform: uppercase;
    margin: 0;
}

#product-description {
    font-size: 1.0625;
}

@media (max-width: 1200px) {
    #stack_55868 {
        background-size: 300px;
    }
}

body:not(.is-mobile) #stack_56814 .col:first-of-type {
    background-size: 150px;
}

#custom_footer_scripts .wrap {
    text-align: center;
}

#custom_footer_scripts #mc_embed_signup {
    display: inline-block;
    margin: 0;
}

#custom-back-button {
    cursor: pointer;
    display: inline-block;
    margin: 0.3125rem 0;
}

#custom-back-button:hover {
    color: #000;
}

#main_body .product_block .product_block_holder {
    border: 0;
    text-align: center;
}

#product-details #product-description {
    color: #303030;
}

#product-details #product-sku {
    display: none;
}

body.is-mobile #shop_body .home-bar-inner .continue-shopping {
    right: auto;
}

/*
#custom_footer_scripts{
background:url(/site_files/6275/custom/98/images/footer-logo.png) no-repeat bottom center;
background-size:300px;
padding-bottom:250px;
}
*/
.custom-categories {
    background: url(/site_files/6275/custom/98/images/footer-logo.png) no-repeat bottom center;
    background-size: 18.75rem;
    background-repeat: no-repeat;
    background-position: -1.875rem 19.0625rem;
}

#sticky {
    width: 100%;
    background: transparent;
    float: none;
}

#sk-menu {
    width: 100%;
    margin: 0 auto;
    background: #3671c4;
    height: 3.75rem;
    text-align: center;
    /*   padding:0 5px; */
    color: #fff;
    opacity: .97;
}

.is-mobile #parent-sticky {
    display: none !important;
}

#sk-menu a {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    opacity: 1;
    text-align: center;
    height: 2.375rem;
    line-height: 2.375rem;
    font-style: normal;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 1rem;
    font-weight: 700;
    padding: 0 1.5625rem;
    margin: 0.625rem 0.125rem;
    border-radius: 0.1875rem;
}

#sk-menu .active {
    background-color: #000;
}

#sk-menu a:hover {
    background-color: #000;
}

@media (max-width: 740px) {
    #parent-sticky {
        display: none !important;
    }
}

#main_body #stack_55868 {
    background: url(/site_files/6275/custom/98/images/middle-section-new.png);
    background-repeat: no-repeat;
    background-size: cover;
}

#solutions-popup, #solutions-popup2 {
    /*position:absolute;*/
    /*z-index:155;*/
    width: 100%;
    display: none;
    overflow: hidden;
    /*margin-top:1.625rem;*/
    /*pointer-events:none;*/
}

body.old-browser-argh .the-popup {
    display: none;
}

body.drop-me-down-like-a-drop-down .the-popup {
    /*-webkit-transform:perspective(1000px) rotate3d(1,0,0,0deg);*/
    /*transform:perspective(1000px) rotate3d(1,0,0,0deg);*/
    /*opacity:1;*/
    /*pointer-events:auto;*/
    /*display:block;*/
}

body.drop-me-down-like-a-drop-down#solutions-popup, body.drop-me-down-like-a-drop-down#solutions-popup {
    /*pointer-events:auto;*/
}

.the-popup {
    width: 57.5rem;
    opacity: 1;
    /*height: 26.5rem;*/
    background: transparent;
    box-sizing: border-box;
    transition: ease opacity .2;
    border-radius: 0.5rem;
    padding: 2.6875rem 0 1.4375rem 2.6875rem;
    margin: 0 auto;
    display: block;
    /*pointer-events: none;*/
}

.rocketspark-icons.drop-me-down-arrow {
    font-family: 'icons' !important;
    padding-right: 0.9375rem;
}

#nav div a[href='/page/products/'], #nav div a[href='/page/push-to-talk/'] {
    padding-right: 0.0625rem;
}

.the-popup .bg {
    width: 3.9375rem;
    /*height:3.9375rem;*/
    display: block;
    float: left;
    background-size: cover;
    border-radius: 125rem;
    background-repeat: no-repeat;
}

.the-popup .main-font {
    color: #105a90;
    font-size: 1.125rem;
    text-transform: uppercase;
    display: block;
    line-height: normal;
    text-indent: 1.4375rem;
    padding-bottom: 0.5rem;
}

.the-popup .desc {
    display: block;
    color: #39393a;
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1.125rem;
    padding-left: 5.375rem;
    width: 12.1875rem;
}

.the-popup a {
    text-decoration: none !important;
}

.the-popup a:nth-child(2n) {
    margin-right: 0;
}

/*
#nav_2 .nav_overlay {
	display:block;
	opacity:0;
	transition:ease all .2s;
	margin:0 auto;
	box-sizing:border-box;
	width:20px;
	height:12px;
	border-bottom:12px #fff solid;
	border-left:12px transparent solid;
	border-right:12px transparent solid;
	position:relative;
	top:10px;
}
*/
body.drop-me-down-like-a-drop-down #nav_2 .nav_overlay, body.drop-me-down-like-a-drop-down #nav_3 .nav_overlay {
    opacity: 1;
}

.the-popup .bg.hover {
    position: absolute;
    background: #124683;
    opacity: 0;
    transition: ease .2s all;
}

.the-popup .type {
    min-height: 0;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

.the-popup .type:first-of-type {
    margin-top: 0;
}

.the-popup .type p {
    text-indent: 0;
    color: #3671c4;
    font-weight: 700;
}

.the-popup a:hover .bg.hover {
    opacity: .57;
}

.the-popup a:hover .desc {
    color: #105a90;
}

#solutions-popup {
    /* 	display: none!important; */
}

.the-popup .tait .logo {
    background-image: url(/site_files/12153/custom/507/images/dropdown/tait.png);
}

.the-popup .business {
    display: inline-block;
    width: 10.625rem;
    padding-right: 3.0625rem;
    padding-bottom: 1.25rem;
}

.the-popup .business .logo {
    display: block;
    width: 100%;
    height: 3.125rem;
    margin-bottom: 1.25rem;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center left;
}

.the-popup .radio-act .logo {
    /*	display:inline-block;
        width:216px;*/
    background-image: url(/site_files/12153/custom/507/images/dropdown/radioactivity.png);
    /*background-size:160px;*/
}

.the-popup .crosswire .logo {
    /*display:inline-block;*/
    /*width:244px;*/
    background-image: url(/site_files/12153/custom/507/images/dropdown/cw.png);
    /*background-size:205px;*/
    /*background-position:0 7px;*/
}

.the-popup .logic-wiress .logo {
    /*display:inline-block;*/
    /*width:200px;*/
    background-image: url(/site_files/12153/custom/507/images/dropdown/lw-anc.png);
    /*background-size:199px;*/
}

.the-popup .logic-cloud .logo {
    background-image: url(/site_files/12153/custom/507/images/dropdown/lw-cloud.png);
}

.the-popup .Telo .logo {
    background-image: url(/site_files/12153/custom/507/images/Telo.jpg);
}

.the-popup .Sonim .logo {
    background-image: url(/site_files/12153/custom/507/images/Sonim.png);
}

.the-popup .Siyata .logo {
    background-image: url(/site_files/12153/custom/507/images/Siyata.jpg);
}

.the-popup .ChatterPTT .logo {
    background-image: url(/site_files/12153/custom/507/images/ChatterPTT.jpg);
}

.the-popup .teamptt .logo {
    background-image: url(/site_files/12153/custom/507/images/tait-team.png);
}

.the-popup .Unify .logo {
    background-image: url(/site_files/12153/custom/507/images/unify.jpg);
}

.the-popup .aina .logo {
    background-image: url(/site_files/12153/custom/507/images/Ania.jpg);
}

.the-popup .Unify .logo {
    background-image: url(/site_files/12153/custom/507/images/unify.jpg);
}

.the-popup .hytera .logo {
    /*display: inline-block;*/
    /*width: 184px;*/
    background-image: url(/site_files/12153/custom/507/images/dropdown/hytera.png);
    /*background-size: 140px;*/
    /*background-position:left top;*/
    /*margin-top:-13px;*/
    /*padding-top: 68px;*/
}

.the-popup .commlease .logo {
    /*display:inline-block;*/
    /*width:244px;*/
    background-image: url(/site_files/12153/custom/507/images/dropdown/commlease.png);
    /*background-size:205px;*/
    /*background-position:0 7px;*/
}

.the-popup div {
    /*padding-top:55px;*/
    vertical-align: top;
    min-height: 8.375rem;
}

.the-popup div a {
    font-family: gqfn, Arial, arial;
    font-weight: 400;
    font-style: normal;
    color: #303030;
    font-size: 0.8125rem;
    line-height: 1.5rem;
}

#nav_2 .nav_overlay, #nav_3 .nav_overlay {
    display: block;
    opacity: 0;
    transition: ease all .2s;
    margin: 0 auto;
    box-sizing: border-box;
    width: 1.25rem;
    height: 0.75rem;
    border-bottom: 0.75rem #fff solid;
    border-left: 0.75rem transparent solid;
    border-right: 0.75rem transparent solid;
    position: relative;
    top: 2.6875rem;
    z-index: 170;
}

body.drop-me-down-like-a-drop-down #nav_2 .nav_overlay, body.drop-me-down-like-a-drop-down #nav_3 .nav_overlay {
    opacity: 1;
}

#header, #nav {
    overflow: visible;
}


/*footer*/
.is-mobile .wrap1 {
    display: none;
}


#col3 {
    display: inline-block;
    float: right;
    text-align: right;
}

#footer-logo {
    background: url(/site_files/12153/custom/507/images/logic-logo.png) no-repeat;
    background-size: 15rem;
    width: 15rem;
    /*height:8.75rem;*/
    height: 4.75rem;
    display: inline-block;
}


#footer-logo2 {
    background: url(/site_files/12153/custom/507/images/tait.png?123) no-repeat;
    background-size: 14.375rem;
    width: 4.375rem;
    height: 4.375rem;
    margin-top: 4.375rem;
    display: inline-block;
    background-size: contain;
}

#footer-logo3 {
    background: url(/site_files/12153/custom/507/images/new-tait-logo.png) no-repeat;
    width: 8.75rem;
    height: 4.375rem;
    margin-top: 4.375rem;
    display: inline-block;
    background-size: contain;
}

#footer-logo3, #footer-logo2 {
    margin-top: 2.5625rem;
    display: none;
}

#col3 .social-container {
    float: none;
    display: block;
}

#custom_footer_scripts {
    display: none;
}

.wrap1 {
    margin-top: 5rem;
    width: 61.25rem;
    margin-left: auto;
    margin-right: auto;

}

#col-2 {
    vertical-align: top;
    display: inline-block;
    margin-left: 8.75rem;
}

.heading {
    font-size: 1.125rem;
    margin-bottom: 0.9375rem;
}

.details {
    font-size: 0.8125rem;
    line-height: 1.6875rem;
}

.social-container {
    float: right;
    display: inline-block;
}

.social-container .social-row {
    display: inline-block;
}

.social-container .social-row .social-icon {
    display: inline-block;
    margin-left: 0.375rem;
}

#footer {
    /*min-height: 5.625rem;*/
    /*padding-top: 1.3125rem;*/
    min-height: 1rem;
    padding-top: 0;
}

.details a {
    color: black;
}

#footer .footer_logo_r a span {
    opacity: 0.1;
}


@media (max-width: 740px) {
    html:not(.responsive-disabled) #footer-nav > div {
        display: block;
        text-align: left;
        text-indent: 16px;
    }

    html:not(.responsive-disabled) .wrap1 {
        display: none;
    }

    html:not(.responsive-disabled) #header-area #header #logo {
        width: 100% !important;
    }

    html:not(.responsive-disabled) #solutions-popup {
        display: none;
    }

    html:not(.responsive-disabled) .social-container.style-responsive {
        display: none;
    }
}

.the-popup .sonium .logo {
    background-image: url(/site_files/12153/custom/507/images/dropdown/sonim.png);
}

.the-popup .otto .logo {
    background-image: url(/site_files/12153/custom/507/images/dropdown/otto.png);
}

.the-popup .sonium .logo {
    background-image: url(/site_files/12153/custom/507/images/dropdown/sonim.png);
}

.the-popup .stone-mountain .logo {
    background-image: url(/site_files/12153/custom/507/images/dropdown/stone.png);
}

.the-popup .titan .logo {
    background-image: url(/site_files/12153/custom/507/images/dropdown/titan.png);
}

.the-popup .alfatronix .logo {
    background-image: url(/site_files/12153/custom/507/images/dropdown/alfatronix.jpg);
}

.the-popup .act .logo {
    background-image: url(/site_files/12153/custom/507/images/dropdown/act.png);
}

#button-that-goes-to-support {
    background: #3671c4;
    color: #fff;
    padding: 0.25rem 1.25rem;
    position: relative;
    top: 0.375rem;
    margin-right: 0.375rem;
    border-radius: 0.625rem;
}

#button-that-goes-to-dealer {
    background: #3671c4;
    color: #fff;
    padding: 0.25rem 1.25rem;
    position: relative;
    top: 0.375rem;
    margin-right: 0.375rem;
    border-radius: 0.625rem;
}

#button-that-goes-to-shop {
    background: #3671c4;
    color: #fff;
    padding: 0.25rem 1.9rem;
    position: relative;
    top: 0.375rem;
    margin-right: 0.375rem;
    border-radius: 0.625rem;
}

.feature-slide-body div.feature-text-scaling {
    line-height: 100%;
}

.mobile-menu-container .support-button a {
    color: #3671c4 !important;
}

.social-container .style6 .custom .contactBar {
    display: none !important;
}

.rs-contact-bar-container .social-container, .rs-contact-bar-container .social-container .social-row, .rs-contact-bar-container .social-container .social-icon {
    display: none !important;
}


#nav_wrapper {
    position: absolute;
    right: 0;
}

#nav div a span.type-element {
    height: 52px !important;
    font-family: gqfn, Arial !important;
    font-weight: 400 !important;
    font-style: normal !important;
}